<div class="row">
  <div class="col-md-4 col-md-offset-4">
    <h1>New Project</h1>

    <div class="well">
      <form role="form" ng-submit="vm.newProject()">
        <div class="form-group">
          <label for="newProject__url">Git Repository</label>
          <input type="url" class="form-control" id="newProject__url" ng-model="vm.url" placeholder="ex. https://github.com/joebloggs/repo.git" />
        </div>

        <div class="form-group">
          <button type="submit" class="btn btn-primary">Submit</button>
        </div>
      </form>
    </div>
  </div>
</div>
